API referenceCustomer Account
Get Customer Account Me
Get the current authenticated customer details for the current business context.
GET
/customer-account/mecurl -X GET "https://dash.lockii.app/api/v1/customer-account/me?customer_session_token=" \
-H "x-api-key: $LOCKII_API_KEY"Authorization
x-api-keystringheaderAPI key from Settings → Integrations → API.
AuthorizationstringheaderThe same API key, or an OAuth access token, sent as Authorization: Bearer.
api_keystringqueryAPI key query parameter.
Parameters
customer_session_tokenstringqueryrequiredCustomer account session token from the current device.
Response
application/json
JSON result for this operation.
object
{}